Bug 116074 - Cannot set 1280x1024 rdisplay resolution
Cannot set 1280x1024 rdisplay resolution
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-17 20:46 EST by Dave Simpson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 15:37:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Simpson 2004-02-17 20:46:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
I have a TNT2 Ultra and an AOC LM720 display. The correct (native) res
for this screen is 1280x1024. But the Control Centre/Display will only
go to 1152x864.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to change display res from Control Centre.
2.Observe that the highest res is 1152x864 @75Hz
3.
    

Actual Results:  Display res can only be set to a max of 1152x864
instead of the desired 1280x1024@75 (or 60 will do) Hz. This results
in a poor quality display.


Expected Results:  Display res should be able to be set to 1280x1024

Additional info:
Comment 1 Ray Strode [halfline] 2005-05-12 11:51:24 EDT
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 2 Ray Strode [halfline] 2005-05-31 15:37:18 EDT
Hi,

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.

Thanks.

(This is a mass message being sent to a bunch of bug reports)

Note You need to log in before you can comment on or make changes to this bug.